Claroline 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189234 漏洞类型 跨站脚本
发布时间 2007-09-06 更新时间 2007-09-06
CVE编号 CVE-2007-4741 CNNVD-ID CNNVD-200709-052
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/81593
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200709-052
|漏洞详情
Claroline1.8.6版本之前的版本的admin/adminusers.php中存在跨站脚本攻击漏洞。远程验证管理员可以借助sort参数,注入任意web脚本或HTML。
|受影响的产品
Claroline Claroline 1.8.5
|参考资料

来源:SECUNIA
名称:26685
链接:http://secunia.com/advisories/26685
来源:cvs.claroline.net
链接:http://cvs.claroline.net/cgi-bin/viewcvs.cgi/claroline/claroline/admin/adminusers.php?only_with_tag=V_1_8&r2=1.109.2.1&r1=1.10